/usr/pkg/lib/perl5/vendor_perl/5.42.0/m68k-netbsd-thread-multi/Sys/CPU.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/m68k-netbsd-thread-multi/auto/Sys/CPU/CPU.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Sys::CPU.3
